.HomePageLabeledBox
{
	width:238px;
	margin-bottom:20px;
}
.HomePageLabeledBox .BottomBackground
{
	background:url('Images/HomePageLabeledBox_BottomBG.gif') no-repeat left bottom;
	height:11px;
}
.HomePageLabeledBox .Title
{
	height:41px;
	background:url('Images/HomePageLabeledBox_TitleBG.gif') no-repeat left top;
	text-align:center;
	padding:0 25px;
}
.HomePageLabeledBox .ContentPane
{
	padding:10px 17px;
	background:url('Images/HomePageLabeledBox_BG.gif') repeat-y left;
}
.HomePageLabeledBox .Head
{
	color:#383391;
	display:block;
	font-size:19px;
	line-height:19px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding-top:5px;
}

.HomePageLabeledBox.HomePageLabeledBoxDarker .BottomBackground
{
	background:url('Images/HomePageLabeledBoxDarker_BottomBG.gif') no-repeat left bottom;
}
.HomePageLabeledBox.HomePageLabeledBoxDarker .Title
{
	background:url('Images/HomePageLabeledBoxDarker_TitleBG.gif') no-repeat left top;
}
.HomePageLabeledBox.HomePageLabeledBoxDarker .ContentPane
{
	padding:10px 7px;
	background:url('Images/HomePageLabeledBoxDarker_BG.gif') repeat-y left;
}


.HomePageContent
{
	margin-top:15px;
	padding-right:15px;
}
.HomePageContent .Head
{
	font-size:1.5em;
	color:#383391;
}
.HomePageContent .Title
{
	margin-bottom:.5em;
}


.InnerContent
{
}

.InnerContent .Head
{
	font-size:1.7em;
	color:#383391;
	font-weight:bold;
}

.InnerContent .Title
{
	margin-bottom:.7em;
}